const spawn = require("cross-spawn");
const path = require('path');
const fs = require('fs-extra-promise');

fs.removeSync(path.normalize(`${__dirname}/../.cache`));
fs.removeSync(path.normalize(`${__dirname}/../dist`));

require("./link-assets")();
// Spawn NPM synchronously
const result = spawn.sync('parcel', 'build public/index.parcel.html --log-level 4 --out-file index.html --detailed-report --no-source-maps'.split(" "), { stdio: 'inherit' });

